@charset "utf-8";
/* CSS Document */

body.login {
    background: #ed1c24;
    color: #444;
}

#login {
    padding: 3% 0 0;
}

.login h1 a {
	background-image: url('electric-light-expert.png');
	width: 284px;
	height: 121px;
	background-size: inherit;
}

.login label {
  font-size: 12px;
  color: #555555;
}

.login input[type="text"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}

.login input[type="password"]{
  background-color: #ffffff;
  border-color:#dddddd;
  -webkit-border-radius: 4px;
}

.login .button-primary {
  width: 120px;
  float:right;
  background-color:#8C0000 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#8C0000), to(#8C0000));
  background: -webkit-linear-gradient(top, #8C0000, #8C0000);
  background: -moz-linear-gradient(top, #8C0000, #8C0000);
  background: -ms-linear-gradient(top, #8C0000, #8C0000);
  background: -o-linear-gradient(top, #8C0000, #8C0000);
  background-image: -ms-linear-gradient(top, #8C0000 0%, #8C0000 100%);
  color: #ffffff;
  -webkit-border-radius: 4px;
  border: 1px solid #FF0000;
}

.login .button-primary:hover {
  background-color:#17a8e3 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#8C0000), to(#FF0000 ));
  background: -webkit-linear-gradient(top, #8C0000, #FF0000 );
  background: -moz-linear-gradient(top, #8C0000, #FF0000 );
  background: -ms-linear-gradient(top, #8C0000, #FF0000 );
  background: -o-linear-gradient(top, #8C0000, #FF0000 );
  background-image: -ms-linear-gradient(top, #0b436e 0%, #FF0000 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #0d9ed9;
}

.login .button-primary:active {
  background-color:#8C0000 !important;
  background: -webkit-gradient(linear, left top, left bottom, from(#FF0000), to(#8C0000));
  background: -webkit-linear-gradient(top, #FF0000, #8C0000);
  background: -moz-linear-gradient(top, #FF0000, #8C0000);
  background: -ms-linear-gradient(top, #FF0000, #8C0000);
  background: -o-linear-gradient(top, #FF0000, #8C0000);
  background-image: -ms-linear-gradient(top, #FF0000 0%, #8C0000 100%);
  color: #fff;
  -webkit-border-radius: 4px;
  border: 1px solid #0d9ed9;
}

.login #login_error, .login .message {
    border-left: 4px solid #8C0000;
}

.wp-core-ui .button-primary {
    border-color: #8C0000 #FF0000 #FF0000;
    box-shadow: 0 1px 0 #FF0000;
    color: #fff;
    text-decoration: none;
    text-shadow: 0 -1px 1px #FF0000,1px 0 1px #FF0000,0 1px 1px #FF0000,-1px 0 1px #FF0000;
}

.login .button-primary:hover {
    background-color: #8C0000 !important;
    border: 1px solid #FF0000;
}

.login #backtoblog a, .login #nav a {
    text-decoration: none;
    color: #ffffff;
}

.login #backtoblog a:hover, .login #nav a:hover {
    text-decoration: none;
    color: #8C0000;
}


p#backtoblog {
  display: none;
}

/*
<?php get_bloginfo('stylesheet_directory') . '/login/custom-login-styles.css" />
*/